BANK KALTENG - Feature #882

[Report Payroll] Report Akumulasi Cuti Tahunan dan Cuti Besar
02/16/2022 11:00 AM - Mega Yunita

Status: Closed Start date: 02/16/2022
Priority: High Due date: 02/23/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

Dear Mbak Yoma,

Mohon bantuannya untuk membuatkan report untuk data akumulasi Cuti Tahunan dan Cuti Besar sesuai dengan periode tahun yang
dipilih oleh karyawan.
1. Desain report dapat dilihat pada file yang saya tampilkan.

2. - Absence Type Cuti Tahunan 02
- Absence Type Cuti Besar 03

3. - Nominal Cuti Besar didapat dari wage type (imbalan kerja) x 3
- Nominal Cuti Tahunan didapat dari wage type (imbalan kerja) x 1

Menu : HR > Payroll Accounting > Payroll Report > Akumulasi Cuti Tahunan dan Cuti Besar
Port : http:/remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Terimakasih

History

#1 - 02/16/2022 11:11 AM - Mega Yunita
Dear Mbak Yoma,

Mohon bantuannya untuk membuatkan report untuk data akumulasi Cuti Tahunan dan Cuti Besar sesuai dengan periode tahun yang dipilih oleh
karyawan.
1. Desain report dapat dilihat pada file yang saya tampilkan.

2. - Absence Type Cuti Tahunan 02
- Absence Type Cuti Besar 03

3. - Nominal Cuti Besar didapat dari wage type B001 x 3
- Nominal Cuti Tahunan didapat dari wage type B001 x 1

Menu : HR > Payroll Accounting > Payroll Report > Akumulasi Cuti Tahunan dan Cuti Besar
Port : http:/remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Terimakasih

#2 - 02/18/2022 05:01 PM - Tri Rizqgiaty

- Status changed from New to Developing

Fixing :

1. Create SP : CRPTBKTBEKALCUTI
2. Create RDL : CRPTBKTBEKALCUTI

#3 - 02/18/2022 05:01 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Mega Yunita

#4 - 04/11/2022 04:43 PM - Mega Yunita
http://remote.minovais.com:31130/
http://remote.minovais.com:31130/

- Status changed from QA Test to Closed

Files

Report Akumulasi Cuti Tahunan dan Cuti Besar.xIsx 12.5 KB 02/16/2022 Mega Yunita
